<div class="container">
  <div class="row">
    <div class="col-12 col-md-10 col-lg-5">
      <div>
        <div class="price-rect"><p>$145,99</p></div>
        <h1 class="content-collection">
          Pink Shoes <br />
          2013 Collection
        </h1>
      </div>
      <p class="content-desc">
        Nunc non fermentum nunc. Sed ut ante eget leo tempor consequat sit amet
        eu orci. Donec dignissim dolor eget..
      </p>
    </div>
  </div>
</div>
